<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_completion_progress', language 'cs', branch 'MOODLE_38_STABLE'
 *
 * @package   block_completion_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completed_colour'] = '#73A839';
$string['completed_colour_descr'] = 'HTML kód barvy pro části, které byly dokončeny';
$string['completed_colour_title'] = 'Barva dokončení';
$string['completion_not_enabled'] = 'Na tomto webu není povoleno Sledování plnění.';
$string['completion_not_enabled_course'] = 'V tomto kurzu není Sledování plnění povoleno.';
$string['completion_progress:addinstance'] = 'Přidat nový blok Postup plnění';
$string['completion_progress:myaddinstance'] = 'Přidat blok Postup plnění na Nástěnku';
$string['completion_progress:overview'] = 'Zobrazit v kurzu přehled Postup plnění pro všechny studenty';
$string['completion_progress:showbar'] = 'Zobrazit sloupec v bloku Postup plnění';
$string['config_activitiesincluded'] = 'Zahrnuté činnosti';
$string['config_activitycompletion'] = 'Všechny činnosti s nastaveným sledováním plnění';
$string['config_default_title'] = 'Postup plnění';
$string['config_group'] = 'Viditelné pouze pro skupinu nebo seskupení';
$string['config_header_monitored'] = 'Monitorováno';
$string['config_icons'] = 'Použijte ikony v liště';
$string['config_longbars'] = 'Jak dlouhou lištu zobrazovat';
$string['config_orderby'] = 'Seřadit podle';
$string['config_orderby_course_order'] = 'Řazení v kurzu';
$string['config_orderby_due_time'] = 'Dle času "{$a}"';
$string['config_percentage'] = 'Zobrazit u studentů procenta';
$string['config_scroll'] = 'Posouvat';
$string['config_selectactivities'] = 'Vybrat činnosti';
$string['config_selectedactivities'] = 'Vybrané činnosti';
$string['config_squeeze'] = 'Vyplnit';
$string['config_title'] = 'Alternativní název';
$string['config_wrap'] = 'Zabalit';
$string['coursenametoshow'] = 'Název kurzu pro zobrazení na Nástěnce';
$string['defaultlongbars'] = 'Výchozí zobrazení dlouhé lišty';
$string['fullname'] = 'Celý název kurzu';
$string['futureNotCompleted_colour'] = '#025187';
$string['futureNotCompleted_colour_descr'] = 'HTML kód barvy pro budoucí prvky, které dosud nejsou ukončeny';
$string['futureNotCompleted_colour_title'] = 'Barva budoucích nedokončených prvků';
$string['how_activitiesincluded_works'] = 'Jak zahrnout aktivní činnosti';
$string['how_activitiesincluded_works_help'] = '<p>Ve výchozím nastavení jsou všechny aktivity s nastavením plnění zahrnuty v liště.</p><p>Můžete také ručně vybrat ty činnosti, které mají být zahrnuty.</p>';
$string['how_group_works'] = 'Jak zobrazit skupinové práce';
$string['how_group_works_help'] = '<p>Volba skupiny omezí zobrazení tohoto bloku pouze pro tuto skupinu nebo seskupení. </p>';
$string['how_longbars_works'] = 'Jak dlouhé lišty zobrazovat';
$string['how_longbars_works_help'] = '<p>Když lišta překročí nastavenou délku, zobrazí se v jedné z následujících možností. </p>
<ul> <li> Vyplnění do lišty</li> <li> Posouvání do stran se zobrazením skrytých segmentů </li> <li>Zobrazení všech segmentů zabalených na více řádků </li> </ul>
<p>Všimněte si, že když je lišta zabalená, nebude zobrazen indikátor TEĎ. </p>';
$string['how_ordering_works'] = 'Jak řadit práce';
$string['how_ordering_works_help'] = '<p> Existují dva způsoby jak řadit aktivity v bloku Postup plnění. </p><ul><li> <em> Dle času "Očekávat splnění do" </em> (výchozí) <br/>
Očekávané datum dokončení činností/materiálů se používá k řazení prvků v liště. Tam, kde činnosti / materiály nemají očekávaný termín dokončení, použije se řazení dle pozice v kurzu. Použije-li se tato možnost, je zobrazen indikátor TEĎ. </li>
<li> <em>Řazení v kurzu</em> <br/> činnosti / materiály jsou zobrazeny ve stejném pořadí, v jakém jsou na stránce kurzu. Použije-li se tato možnost, očekávané datum dokončení je ignorováno. Použije-li se tato možnost, není zobrazen indikátor TEĎ. </ li> </ul>';
$string['how_selectactivities_works'] = 'Jak zahrnout práce činností';
$string['how_selectactivities_works_help'] = '<p>Chcete-li ručně vybrat činnost bude zahrnout do baru zajistit, aby "Činnosti zahrnovaly" je nastavena na "vybrané činnosti".</p><p>mohou být zahrnuty pouze aktivity s nastavením zakončení činnost set.</p>Přidržte klávesu CTRL pro výběr více činností.<p></p>';
$string['lastonline'] = 'Poslední v kurzu';
$string['mouse_over_prompt'] = 'Informaci získáte myší nad lištou nebo dotekem na lištu';
$string['no_activities_config_message'] = 'Neexistují žádné činnosti nebo materiály s nastaveným sledováním plnění nebo nebyly vybrány žádné činnosti či materiály. Nastavte sledování plnění v činnostech a materiálech a potom nakonfigurujte tento blok.';
$string['no_activities_message'] = 'Nejsou sledovány žádné činnosti nebo zdroje. Použijte konfiguraci nastavení sledování.';
$string['no_blocks'] = 'Ve vašich kurzech nejsou nastaveny žádné bloky Postup plnění.';
$string['no_courses'] = 'Nejste zapsán do žádných kurzů. Zobrazují se pouze lišty zapsaných kurzů.';
$string['not_all_expected_set'] = 'Ne všechny aktivity se sledováním dokončení mají "{$a}"  nastaveno datum.';
$string['notCompleted_colour'] = '#C71C22';
$string['notCompleted_colour_descr'] = 'HTML kód barvy pro aktuální prvky, které ještě nebyly dokončeny';
$string['notCompleted_colour_title'] = 'Barva pro nedokončené';
$string['no_visible_activities_message'] = 'Žádná ze sledovaných aktivit není v současné době viditelná.';
$string['now_indicator'] = 'TEĎ';
$string['overview'] = 'Přehled studentů';
$string['pluginname'] = 'Postup plnění';
$string['privacy:metadata'] = 'Blok Postup plnění zobrazuje pouze existující data splnění.';
$string['progress'] = 'Plnění';
$string['progressbar'] = 'Postup plnění';
$string['shortname'] = 'Krátký název kurzu';
$string['showallinfo'] = 'Zobrazit všechny informace';
$string['showinactive'] = 'V přehledu zobrazit neaktivní studenty';
$string['submitted'] = 'Odeslané';
$string['submittednotcomplete_colour'] = '#FFCC00';
$string['submittednotcomplete_colour_descr'] = 'HTML kód barvy pro části, které byly odeslány, ale dosud nebyly dokončeny';
$string['submittednotcomplete_colour_title'] = 'Barva pro odeslané, ale nedokončené';
$string['time_expected'] = 'Očekávaný';
$string['why_set_the_title'] = 'Proč byste mohli chtít nastavit název instance bloku?';
$string['why_set_the_title_help'] = '<p> Může existovat více instancí bloku Postup plnění. Můžete použít různé bloky Postup plnění a monitorovat různé druhy činností a zdrojů. Například byste mohli sledovat  v jednom bloku plnění úkolů a testů v jiném. Z tohoto důvodu můžete pro každou instanci přepsat výchozí název a nastavit vhodnější název bloku. </p>';
$string['why_show_precentage'] = 'Proč je zobrazeno procento postupu studentům?';
$string['why_show_precentage_help'] = '<p>Je možné ukázat, celkové procento pokroku studentům.</p><p>To se vypočítá jako počet dokončených činností vydělených celkovým počtem aktivit v liště.</p><p>Procento se objeví při najetí myši nad lištu.</p>';
$string['why_use_icons'] = 'Proč byste mohli chtít používat ikony?';
$string['why_use_icons_help'] = '<p>Možná budete chtít přidat fajfku a ikonu křížku na Postup plnění, aby byl tento blok vizuálně přístupný pro studenty s poruchou zraku.</p><p>To může také znamenat jasnější blok, pokud si myslíte, že barvy nejsou intuitivní, a to buď z kulturních nebo z osobních důvodů.</p>';
$string['wrapafter'] = 'Omezit počet řádků při sbalení';
