<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'cs', branch 'MOODLE_38_STABLE'
 *
 * @package   gradingform_guide
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Přidat časté komentáře';
$string['addcriterion'] = 'Přidat kritérium';
$string['additionalcomments'] = 'Další komentáře';
$string['additionalcommentsforcriterion'] = 'Další komentáře k kritériu, {$a}';
$string['alwaysshowdefinition'] = 'Zobrazit studentům definici průvodce';
$string['backtoediting'] = 'Zpět na úpravu';
$string['clicktocopy'] = 'Klikněte na kopírování tohoto textu do komentáře kritéria';
$string['clicktoedit'] = 'Klikněte pro úpravu';
$string['clicktoeditname'] = 'Klikněte pro úpravu jméno kriteria';
$string['comment'] = 'Poznámka';
$string['commentpickerforcriterion'] = 'Výběr často používaných komentářů pro další komentáře {$a}';
$string['comments'] = 'Časté komentáře';
$string['commentsdelete'] = 'Zrušit komentář';
$string['commentsempty'] = 'Klikněte pro úpravu komentáře';
$string['commentsmovedown'] = 'Přesun dolů';
$string['commentsmoveup'] = 'Přesun nahoru';
$string['confirmdeletecriterion'] = 'Jste si jist, že chcete zrušit tuto položku?';
$string['confirmdeletelevel'] = 'Jste si jist, že chcete zrušit tuto úroveň?';
$string['criterion'] = 'Název kritéria';
$string['criteriondelete'] = 'Zrušit kritérium';
$string['criterionempty'] = 'Klikněte pro úpravu kritéria';
$string['criterionmovedown'] = 'Přesun dolů';
$string['criterionmoveup'] = 'Přesun nahoru';
$string['criterionname'] = 'Název kritéria';
$string['criterionremark'] = '{$a} poznámka kriteria';
$string['definemarkingguide'] = 'Definování průvodce hodnocením';
$string['description'] = 'Popis';
$string['descriptionmarkers'] = 'Popis pro hodnotitele';
$string['descriptionstudents'] = 'Popis pro studenty';
$string['err_maxscoreisnegative'] = 'Maximální skóre není platné, nejsou povoleny záporné hodnoty';
$string['err_maxscorenotnumeric'] = 'Maximální skóre kritéria musí být numerická';
$string['err_nocomment'] = 'Komentář nemůže být prázdný';
$string['err_nodescription'] = 'Popis pro studenta nemůže být prázdný';
$string['err_nodescriptionmarkers'] = 'Popis pro hodnotitele nemůže být prázdný';
$string['err_nomaxscore'] = 'Skóre kritéria nemůže být prázdné';
$string['err_noshortname'] = 'Jméno kritéria nemůže být prázdné';
$string['err_scoreinvalid'] = 'Skóre pro "{$a->criterianame}" je chybné, maximální skóre je: {$a->maxscore}';
$string['err_scoreisnegative'] = 'Skóre pro "{$a->criterianame}" je chybné, nejsou povoleny záporné hodnoty';
$string['err_shortnametoolong'] = 'Název kritéria musí být menší než 256 znaků';
$string['gradingof'] = '{$a} hodnocení';
$string['guide'] = 'Průvodce hodnocením';
$string['guidemappingexplained'] = 'VAROVÁNÍ: Váš průvodce hodnocením má maximální známku<b>{$a->maxscore} bodů,</b> ale maximální známka nastavení ve vaší činnosti je {$a->modulegrade}. Maximální počet bodů v průvodci hodnocením bude snížen na maximální známku v modulu. <br />
Průběžné výsledky budou převedeny respektive zaokrouhleny na nejbližší dostupnou známku.';
$string['guidenotcompleted'] = 'Zadejte prosím platné hodnocení pro každé kritérium';
$string['guideoptions'] = 'Možnosti průvodce hodnocením';
$string['guidestatus'] = 'Aktuální stav průvodce hodnocením';
$string['hidemarkerdesc'] = 'Skrýt popis kritéria pro hodnotitele';
$string['hidestudentdesc'] = 'Skrýt popis kritéria pro studenta';
$string['informationforcriterion'] = '{$a} informace';
$string['insertcomment'] = 'Vložte často používaný komentář';
$string['maxscore'] = 'Maximální hodnocení';
$string['name'] = 'Název';
$string['needregrademessage'] = 'Definice průvodce hodnocením byla po hodnocení studenta změněna. Student si průvodce hodnocením nemůže prohlédnout dokud nezkontrolujete průvodce a neaktualizujete hodnocení.';
$string['outof'] = 'Skóre z {$a}';
$string['pluginname'] = 'Průvodce hodnocením';
$string['previewmarkingguide'] = 'Náhled průvodce hodnocením';
$string['privacy:metadata:criterionid'] = 'Identifikátor kritéria pokročilého hodnocení.';
$string['privacy:metadata:fillingssummary'] = 'Ukládá informace o hodnocení uživatele a zpětné vazbě pro průvodce hodnocením.';
$string['privacy:metadata:instanceid'] = 'Identifikátor známky používané v činnosti.';
$string['privacy:metadata:preference:showmarkerdesc'] = 'Zda se hodnotiteli zobrazují popisy kritérií';
$string['privacy:metadata:preference:showstudentdesc'] = 'Zda se studentovi zobrazují popisy kritérií';
$string['privacy:metadata:remark'] = 'Poznámky týkající se tohoto kritéria hodnocení.';
$string['privacy:metadata:score'] = 'Skóre pro toto kritérium.';
$string['regrademessage1'] = 'Chystáte se uložit změny průvodce hodnocení, který již byl použit pro známkování. Uveďte prosím, zda je třeba revidovat stávající známky. Pokud to nastavíte, pak průvodce hodnocením bude do nového známkování studentům skryt.';
$string['regrademessage5'] = 'Chystáte se uložit značné změny v průvodci hodnocení, který již byl pro známkování použit. Hodnota klasifikace bude beze změny, ale průvodce hodnocení bude studentům skryt až do jejich nového známkování.';
$string['regradeoption0'] = 'Znovu neoznámkovat';
$string['regradeoption1'] = 'Znovu oznámkovat';
$string['remark_help'] = 'K tomuto kritériu zadejte jakékoli další komentáře. Můžete také vybrat ze seznamu často používaných komentářů pomocí tlačítka často používaných komentářů.';
$string['restoredfromdraft'] = 'Poznámka: Poslední pokus o známkování tohoto člověka nebyl uložen správně, aby návrh známky mohl být obnoven. Chcete-li zrušit tyto změny, použijte  tlačítko "Zrušit".';
$string['save'] = 'Uložit';
$string['saveguide'] = 'Uložit průvodce hodnocením a připravit jej k použití';
$string['saveguidedraft'] = 'Uložit jako koncept';
$string['score'] = 'skóre';
$string['scoreforcriterion'] = 'skóre {$a}';
$string['score_help'] = 'Zadejte skóre pro {$a->criterion} mezi 0 a {$a->maxscore}.';
$string['showmarkerdesc'] = 'Zobrazit popis kritéria pro hodnotitele';
$string['showmarkspercriterionstudents'] = 'Zobrazit studentům známky za kritéria';
$string['showstudentdesc'] = 'Zobrazit popis kritéria pro studenta';
