<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'cs', branch 'MOODLE_38_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Přidal(a) {$a}';
$string['addgroup'] = 'Přidat uživatele do skupiny';
$string['addgroupstogrouping'] = 'Přidat skupiny do seskupení';
$string['addgroupstogroupings'] = 'Přidat/odebrat skupiny';
$string['adduserstogroup'] = 'Přidat/odebrat uživatele';
$string['allocateby'] = 'Rozdělit do skupin';
$string['anygrouping'] = '[Libovolné seskupení]';
$string['autocreategroups'] = 'Automatické vytvoření skupin';
$string['backtogroupings'] = 'Zpět k seskupením';
$string['backtogroups'] = 'Zpět ke skupinám';
$string['badnamingscheme'] = 'Musí obsahovat právě jeden znak "@" nebo "#"';
$string['byfirstname'] = 'Abecedně podle křestního jména a příjmení';
$string['byidnumber'] = 'Abecedně podle identifikátoru';
$string['bylastname'] = 'Abecedně podle příjmení, křestního jména';
$string['createautomaticgrouping'] = 'Vytvořit seskupení automaticky';
$string['creategroup'] = 'Vytvořit skupinu';
$string['creategrouping'] = 'Vytvořit seskupení';
$string['creategroupinselectedgrouping'] = 'Vytvořit skupinu v seskupení';
$string['createingrouping'] = 'Vytvořit seskupení z automaticky vytvořených skupin';
$string['createorphangroup'] = 'Vytvořit skupinu "sirotků"';
$string['databaseupgradegroups'] = 'Verze skupiny je nyní {$a}';
$string['defaultgrouping'] = 'Výchozí seskupení';
$string['defaultgroupingname'] = 'Seskupení';
$string['defaultgroupname'] = 'Skupina';
$string['deleteallgroupings'] = 'Odstranit všechna seskupení';
$string['deleteallgroups'] = 'Odstranit všechny skupiny';
$string['deletegroupconfirm'] = 'Jste si jisti, že chcete odstranit skupinu "{$a}"?';
$string['deletegrouping'] = 'Odstranit seskupení';
$string['deletegroupingconfirm'] = 'Jste si jisti, že chcete odstranit seskupení "{$a}"? (Skupiny v tomto seskupení nebudou odstraněny)';
$string['deletegroupsconfirm'] = 'Opravdu chcete odstranit následující skupiny?';
$string['deleteselectedgroup'] = 'Odstranit vybranou skupinu';
$string['editgroupingsettings'] = 'Upravit nastavení seskupení';
$string['editgroupsettings'] = 'Upravit nastavení skupiny';
$string['editusersgroupsa'] = 'Upravit skupiny pro "{$a}"';
$string['enablemessaging'] = 'Skupinové zasílání zpráv';
$string['enablemessaging_help'] = 'Je-li povoleno, členové skupiny mohou posílat zprávy ostatním ve své skupině prostřednictvím lišty pro zasílání zpráv.';
$string['enrolmentkey'] = 'Klíč k zápisu';
$string['enrolmentkeyalreadyinuse'] = 'Tento klíč k zápisu je již použit pro jinou skupinu.';
$string['enrolmentkey_help'] = 'Použitím klíče k zápisu můžete umožnit vstup do kurzu pouze těm uživatelům, kteří budou tento klíč znát. Pokud navíc použijete skupinový klíč k zápisu, pak zadání tohoto klíče nejenom zapíše daného uživatele do kurzu, ale navíc jej i automaticky zařadí do příslušné skupiny.

Poznámka: Klíče zápisu do skupiny musí být povoleny v nastavení vlastního zápisu a musí být také uveden klíč k zápisu do kurzu.';
$string['erroraddremoveuser'] = 'Chyba při přidávání/odstraňování uživatele {$a} ke skupině';
$string['erroreditgroup'] = 'Chyba při vytváření/úpravě skupiny {$a}';
$string['erroreditgrouping'] = 'Chyba při vytváření/úpravě seskupení {$a}';
$string['errorinvalidgroup'] = 'Chyba - neplatná skupina {$a}';
$string['errorremovenotpermitted'] = 'Nemáte oprávnění odebrat automaticky přidaného člena skupiny {$a}';
$string['errorselectone'] = 'Nejprve označte jednu jedinou skupinu';
$string['errorselectsome'] = 'Nejprve označte jednu nebo více skupin';
$string['evenallocation'] = 'Poznámka: aby bylo možno zachovat vyrovnaný počet uživatelů ve skupinách, liší se stávající počet členů na jednu skupinu od vámi určeného čísla';
$string['eventgroupcreated'] = 'Skupina vytvořena';
$string['eventgroupdeleted'] = 'Skupina odstraněna';
$string['eventgroupingcreated'] = 'Seskupení vytvořeno';
$string['eventgroupingdeleted'] = 'Seskupení odstraněno';
$string['eventgroupinggroupassigned'] = 'Skupina přiřazena do seskupení';
$string['eventgroupinggroupunassigned'] = 'Skupina vyřazena ze seskupení';
$string['eventgroupingupdated'] = 'Seskupení aktualizováno';
$string['eventgroupmemberadded'] = 'Člen skupiny přidán';
$string['eventgroupmemberremoved'] = 'Člen skupiny odebrán';
$string['eventgroupupdated'] = 'Skupina aktualizována';
$string['existingmembers'] = 'Stávající členové: {$a}';
$string['filtergroups'] = 'Filtrovat skupiny podle:';
$string['group'] = 'Skupina';
$string['groupaddedsuccesfully'] = 'Skupina "{$a}" byla úspěšně přidána';
$string['groupaddedtogroupingsuccesfully'] = 'Skupina {$a->groupname} byla úspěšně přidána do seskupení {$a->groupingname}';
$string['groupby'] = 'Automatické číslo určuje';
$string['groupdescription'] = 'Popis skupiny';
$string['groupinfo'] = 'Informace o vybrané skupině';
$string['groupinfomembers'] = 'Informace o vybraných členech';
$string['groupinfopeople'] = 'Informace o vybraných uživatelích';
$string['grouping'] = 'Seskupení';
$string['groupingaddedsuccesfully'] = 'Bylo úspěšně přidáno seskupení {$a}';
$string['groupingdescription'] = 'Popis seskupení';
$string['grouping_help'] = 'Seskupení je určitá množina skupin v rámci kurzu. Je-li pro nějakou činnosti přiřazeno seskupení, je činnost určena pro členy zapojených skupin.';
$string['groupingname'] = 'Název seskupení';
$string['groupingnameexists'] = 'V tomto kurzu již existuje seskupení "{$a}", zvolte jiný název.';
$string['groupings'] = 'Seskupení';
$string['groupingsection'] = 'Skupinový přístup';
$string['groupingsection_help'] = 'Seskupení je kolekce skupin v rámci kurzu. Pokud je zde zvoleno seskupení, budou mít přístup k sekci pouze studenti přiřazení do skupin v rámci tohoto seskupení.';
$string['groupingsonly'] = 'Pouze seskupení';
$string['groupmember'] = 'Člen skupiny';
$string['groupmemberdesc'] = 'Standardní role pro členy skupiny';
$string['groupmembers'] = 'Členové skupiny';
$string['groupmemberssee'] = 'Zobrazit členy skupiny';
$string['groupmembersselected'] = 'Členové vybrané skupiny';
$string['groupmode'] = 'Režim skupin';
$string['groupmodeforce'] = 'Vnutit režim skupin';
$string['groupmodeforce_help'] = 'Je-li skupinový režim vnucený, je ve všech činnostech použito nastavení nadefinované na úrovni kurzu. Nastavení jednotlivých modulů je pak ignorováno.';
$string['groupmode_help'] = 'Existují tři druhy skupinového režimu:

* Žádné skupiny
* Oddělené skupiny – každý člen skupiny vidí pouze ostatní členy vlastní skupiny, ostatní skupiny jsou pro něj neviditelné
* Viditelné skupiny – členové každé skupiny pracují v rámci vlastní skupiny, ale vidí i skupiny ostatní

Skupinový režim nadefinovaný v nastavení kurzu se stává výchozím režimem ve všech činnostech. Pro každou činnost, která umožňuje práci ve skupinách, lze nastavit skupinový režim samostatně. Zapnete-li ale na úrovni kurzu nastavení "Vnucovat režim skupiny", nebude se na nastavení jednotlivých činností brát zřetel.';
$string['groupmy'] = 'Moje skupina';
$string['groupname'] = 'Název skupiny';
$string['groupnameexists'] = 'Skupina s názvem "{$a}" v tomto kurzu již existuje, prosím vyberte jiný název';
$string['groupnotamember'] = 'Je mi líto, ale nejste členem této skupiny';
$string['groups'] = 'Skupiny';
$string['groupscount'] = 'Skupiny ({$a})';
$string['groupsettingsheader'] = 'Skupiny';
$string['groupsgroupings'] = 'Skupiny a seskupení';
$string['groupsinselectedgrouping'] = 'Skupiny v:';
$string['groupsnone'] = 'Žádné skupiny';
$string['groupsonly'] = 'Pouze skupiny';
$string['groupspreview'] = 'Náhled skupin';
$string['groupsseparate'] = 'Oddělené skupiny';
$string['groupsvisible'] = 'Viditelné skupiny';
$string['grouptemplate'] = 'Skupina @';
$string['hidepicture'] = 'Skrýt obrázek';
$string['importgroups'] = 'Importovat skupiny';
$string['importgroups_help'] = 'Skupiny mohou být načteny prostřednictvím textového souboru. Formát souboru musí být následující:

* Každý řádek souboru obsahuje právě jeden záznam
* Každý záznam je tvořen řadou údajů oddělených čárkami
* První záznam obsahuje seznam názvů polí  a definuje formát zbytku souboru
* povinné pole je groupname
* Volitelná pole jsou  groupidnumber, description, enrolmentkey, groupingname, enablemessaging';
$string['includeonlyactiveenrol'] = 'Zahrnuje pouze aktivní zápisy';
$string['includeonlyactiveenrol_help'] = 'Je-li povoleno, pozastavení uživatelé nebudou zahrnuti do skupin.';
$string['javascriptrequired'] = 'Tato stránka vyžaduje povolený JavaScript';
$string['memberofgroup'] = 'Člen skupiny: {$a}';
$string['members'] = 'Členů na skupinu';
$string['membersofselectedgroup'] = 'Členové:';
$string['mygroups'] = 'Moje skupiny';
$string['namingscheme'] = 'Vzor pojmenovávání';
$string['namingscheme_help'] = 'Symbol @ může být použit jako zástupný znak pro písmena abecedy v názvu vygenerovaných skupin. Např. vzor Skup@ bude generovat skupiny pojmenované SkupA, SkupB, SkupC, ...

Symbol # může být použit jako zástupný znak pro číslo v názvu vygenerovaných skupin. Např. vzor Skup# vygeneruje skupiny s názvem Skup1, Skup2 Skup3, ...';
$string['newgrouping'] = 'Nové seskupení';
$string['newpicture'] = 'Nový obrázek';
$string['newpicture_help'] = '<p>Zde můžete na svém počítači vybrat svoji fotografii a uložit ji na server.
Tato fotografie vás potom bude reprezentovat na různých místech těchto
stránek.</p>

<p>Z tohoto důvodu je nejlepší fotografie vašeho obličeje, ale můžete použít i
jiný obrázek.</p>

<p>Obrázek musí být ve formátu JPEG nebo PNG (nejčastěji tedy bude mít příponu
.jpg nebo .png).</p>

<p>Soubor s obrázkem lze získat různými způsoby:</p>

<ol>
  <li>Můžete použít digitální fotoaparát, ten již většinou ukládá fotografie v
  požadovaném formátu.</li>

  <li>Můžete si naskenovat svoji klasickou, papírovou fotografii. Výsledný
  obrázek uložte ve formátu JPEG nebo PNG.</li>

  <li>Obrázek můžete nakreslit v některém z grafických editorů.</li>

  <li>Poslední možností je vyhledat obrázky na webu. <a target="google" href=
  "http://images.google.com/">http://images.google.com</a> je skvělé místo, kde
  můžete obrázky vyhledávat. Pokud se vám některý zalíbí, klikněte na něj
  pravým tlačítkem myši a v nabídce zvolte "Uložit obrázek jako..." (různé
  prohlížeče se mohou v textu nabídky mírně lišit).</li>
</ol>

<p>Pro uložení obrázku na server klikněte na tlačítko "Procházet" na této
stránce a vyberte soubor s vaším obrázkem.</p>

<p>Poznámka: Ujistěte se, že soubor není větší než maximální dovolená velikost,
jinak nebude moci být na server uložen.</p>

<p>Poté klikněte na tlačítko "Aktualizovat profil". Váš obrázek bude oříznut na
čtvercový tvar a zmenšen na velikost 100 x 100 pixelů.</p>

<p>Až se vrátíte zpět na stránku s vaším profilem, možná budete muset kliknout
na tlačítko "Aktualizovat"/"Obnovit", aby prohlížeč znovu načetl stránku s
novou fotografií..</p>';
$string['noallocation'] = 'Nerozděluj uživatele';
$string['nogroup'] = 'Žádná skupina';
$string['nogrouping'] = 'Bez seskupení';
$string['nogroups'] = 'V tomto kurzu zatím nejsou nastaveny žádné skupiny';
$string['nogroupsassigned'] = 'Žádné skupiny nebyly přiřazeny';
$string['nopermissionforcreation'] = 'Nelze vytvořit skupinu "{$a}" - nemáte potřebná oprávnění';
$string['nosmallgroups'] = 'Zabránit poslední malé skupině';
$string['notingroup'] = 'Ignorovat uživatele ve skupinách';
$string['notingrouping'] = '[Není v žádném seskupení]';
$string['notingrouplist'] = '[Není v žádné skupině]';
$string['nousersinrole'] = 'Nejsou k dispozici žádní uživatelé s danou rolí';
$string['number'] = 'Počet skupin nebo uživatelů';
$string['numgroups'] = 'Počet skupin';
$string['nummembers'] = 'Počet členů v jedné skupině';
$string['othergroups'] = 'Další skupiny';
$string['overview'] = 'Přehled';
$string['potentialmembers'] = 'Členové k dispozici: {$a}';
$string['potentialmembs'] = 'Uživatelé k dispozici';
$string['printerfriendly'] = 'Zobrazení pro tisk';
$string['privacy:metadata:core_message'] = 'Skupinové konverzace';
$string['privacy:metadata:groups'] = 'Záznam o členství ve skupině.';
$string['privacy:metadata:groups:groupid'] = 'ID skupiny.';
$string['privacy:metadata:groups:timeadded'] = 'Časová značka indikující, kdy byl uživatel přidán do skupiny.';
$string['privacy:metadata:groups:userid'] = 'ID uživatele, který je přidružen ke skupině.';
$string['random'] = 'Náhodně';
$string['removefromgroup'] = 'Odstranit uživatele ze skupiny {$a}';
$string['removefromgroupconfirm'] = 'Skutečně chcete odebrat uživatele "{$a->user}" ze skupiny "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Odebrat skupinu ze seskupení';
$string['removegroupingsmembers'] = 'Odebrat všechny skupiny ze seskupení';
$string['removegroupsmembers'] = 'Odebrat všechna členství ve skupině';
$string['removeselectedusers'] = 'Odebrat vybrané uživatele';
$string['selectfromgroup'] = 'Vyberte členy ze skupiny';
$string['selectfromgrouping'] = 'Vyberte členy ze seskupení';
$string['selectfromrole'] = 'Použij uživatele s rolí';
$string['showgroupsingrouping'] = 'Ukázat skupiny v seskupení';
$string['showmembersforgroup'] = 'Ukázat členy pro skupinu';
$string['toomanygroups'] = 'Nedostatečný počet uživatelů k naplnění tohoto počtu skupin. Máte k dispozici pouze {$a} uživatelů se zvolenou rolí.';
$string['usercount'] = 'Počet uživatelů';
$string['usercounttotal'] = 'Počet uživatelů ({$a})';
$string['usergroupmembership'] = 'Členství vybraného uživatele';
