<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'cs', branch 'MOODLE_38_STABLE'
 *
 * @package   groupselect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akce';
$string['assignedteacher'] = 'Supervizor';
$string['assigngroup'] = 'Přidělit supervizory do skupin';
$string['assigngroup_help'] = 'Pokud je nastaveno, zajistí, aby bylo aktivní tlačítko pro přidání supervizorů do skupin(pokud má kurz supervizory). Přidělení supervizoři nejsou členy skupiny, ale objevují se v exportech a v hlavním náhledu. Užitečné, pokud má kurz asistenty, kteří spravují jednotlivé skupiny.';
$string['cannotselectclosed'] = 'Už se nemůžete stát členem skupiny.';
$string['cannotselectmaxed'] = 'Už se nemůžete připojit ke skupině {$a} - byl by překročen maximální počet členů.';
$string['cannotselectnocap'] = 'Nemáte právo vybírat skupiny.';
$string['cannotselectnoenrol'] = 'Musíte být zapsáni v kurzu abyste se mohli stát členem skupiny.';
$string['cannotunselectclosed'] = 'Skupinu již nejde opustit.';
$string['creategroup'] = 'Vytvořit novou skupinu';
$string['deleteemptygroups'] = 'Odstranit skupinu, když ji opustí poslední člen';
$string['deleteemptygroups_help'] = 'Pokud je nastaveno, tak automaticky odstraní skupinu po opuštění posledním členem';
$string['description'] = 'Popis skupiny';
$string['edittooltip'] = 'Klikněte pro editaci';
$string['eventexportlinkcreated'] = 'Odkaz na export byl vytvořen';
$string['eventgroupteacheradded'] = 'Učitel supervizor byl přidán';
$string['export'] = 'Vytvořit odkaz na stažení pro data skupiny (CSV)';
$string['export_download'] = 'Stáhnout CSV soubor';
$string['fromallgroups'] = 'Všechny skupiny';
$string['globalpassword_help'] = 'Nastavení globálního hesla pro připojení ke skupině. Má přednost před hesly studentů.';
$string['groupid'] = 'ID skupiny';
$string['groupselect:addinstance'] = 'Přidat nový modul výběr skupiny';
$string['groupselect:assign'] = 'Povolit přidělování supervizorů do skupin';
$string['groupselect:create'] = 'Povolit vytvoření skupiny';
$string['groupselect:export'] = 'Povolit export členů skupiny';
$string['groupselect:select'] = 'Povolit stát se členem skupiny';
$string['groupselect:unselect'] = 'Povolit opuštění skupiny';
$string['hidefullgroups'] = 'Skrýt celé skupiny z hlavního náhledu';
$string['hidefullgroups_help'] = 'Pokud je nastaveno, skryje veškeré skupiny u kterých bylo dosaženo maximálního počtu členů z hlavního náhledu (neplatí pro skupiny uživatele). Může být užitečné, pokud má aktivita hodně skupin.';
$string['incorrectpassword'] = 'Neplatné heslo';
$string['managegroups'] = 'Spravovat skupiny';
$string['maxcharlenreached'] = 'Překročen maximální počet znaků';
$string['maxgroupmembership'] = 'Maximální počet skupin ve kterých můžete spolupracovat';
$string['maxgroupmembership_error_low'] = 'Chyba: Alespoň jedna skupina musí jít označit!';
$string['maxlimitreached'] = 'Dosaženo maximum';
$string['maxmembers'] = 'Maximální počet členů ve skupině';
$string['maxmembers_error_low'] = 'Chyba: Použijte nulu pro neomezenou velikost skupiny!';
$string['maxmembers_error_smaller_minmembers'] = 'Chyba: Musí být větší než minimální počet účastníků ve skupině!';
$string['maxmembers_help'] = 'Maximální počet účastníků ve skupině, nula pro neomezený počet.';
$string['maxmembers_icon'] = 'Skupina má příliš mnoho členů!';
$string['maxmembers_notification'] = 'Vaše skupina má příliš mnoho členů! Maximum je {$a}.';
$string['member'] = 'Člen';
$string['membercount'] = 'Počet';
$string['membershidden'] = 'Seznam členů není k dispozici';
$string['memberslist'] = 'Členové';
$string['minmembers'] = 'Minimální počet uživatelů ve skupině';
$string['minmembers_error_bigger_maxmembers'] = 'Chyba: Minimální počet uživatelů ve skupině musí být menší než maximální!';
$string['minmembers_error_low'] = 'Chyba: Záporná čísla nejsou povolena pro nastavení minimální velikosti skupiny!';
$string['minmembers_help'] = 'Minimální počet členů skupiny. Pro každého člen ze skupin, které nesplňují podmínky přidá varování. Výchozí je nula (vypnuto).';
$string['minmembers_icon'] = 'Skupina má méně členů, než je požadováno.';
$string['minmembers_notification'] = 'Vaše skupina má méně členů, než je požadováno! Minimum je {$a}.';
$string['modulename'] = 'Výběr skupiny';
$string['modulename_help'] = '<p>Umožňuje studentům vytvářet a přidávat se do skupin.  Funkce: </p><ul><li>Studenti mohou vytvářet skupiny, editovat popis a nastavovat hesla pro vstup, pokud je povoleno</li><li>Studenti si mohou vybrat skupinu a přidat se k ní</li><li>Ke skupinám mohou být přiřazeni takzvaní supervizoři</li><li>Učitelé mohou exportovat data o skupinách jako CSV soubory</li><li>Je zajištěna plná kompatibilita se základními skupinami dostupnými v Moodle. Skupiny mohou být vytvářeny ostatními způsoby, veškeré operace se skupinami jsou zachované atd.</li></ul>';
$string['modulenameplural'] = 'Výběry skupiny';
$string['nogroups'] = 'Skupiny k výběru nenalezeny.';
$string['notavailableanymore'] = 'Omlouváme se, ale výběr skupiny není k dispozici již od {$a}.';
$string['notavailableyet'] = 'Výběr skupin bude';
$string['notifyexpiredselection'] = 'Zobrazit zprávu, pokud je dosažen termín "Otevřeno do".';
$string['notifyexpiredselection_help'] = 'Pokud je nastaveno, objeví se zpráva.';
$string['ok'] = 'OK';
$string['password'] = 'Vyžaduje heslo';
$string['pluginadministration'] = 'Administrace modulu';
$string['pluginname'] = 'Výběr skupiny';
$string['saving'] = 'Ukládání...';
$string['select'] = 'Stát se členem {$a}';
$string['selectconfirm'] = 'Opravdu se chcete stát členem skupiny <em>{$a}</em>?';
$string['showassignedteacher'] = 'Zobrazit přidělené supervizory';
$string['showassignedteacher_help'] = 'Pokud je nastaveno supervizoři se objeví jako další členové skupiny. To je užitečné, pokud studenti potřebují vědět, jaký učitel jim byl přidělen.';
$string['studentcancreate'] = 'Studenti mohou vytvářet skupiny';
$string['studentcancreate_help'] = 'Pokud je nastaveno, studenti bez skupiny (v daném seskupení) mohou vytvářet skupiny';
$string['studentcansetdesc'] = 'Studenti mohou vytvářet a editovat popis skupiny';
$string['studentcansetdesc_help'] = 'Pokud je nastaveno, studenti mohou vytvořit popis skupiny a její členové ho můžou editovat.';
$string['studentcansetenrolmentkey'] = 'Studenti mohou nastavit heslo pro připojení ke skupině.';
$string['studentcansetenrolmentkey_help'] = 'Pokud je nastaveno, studenti mohou vytvořit vstupní heslo pro vstup do skupiny.';
$string['studentcansetgroupname'] = 'Studenti mohou pojmenovat nové skupiny';
$string['studentcansetgroupname_help'] = 'Pokud je nastaveno, studenti mohou vytvářet a nastavovat jména skupin';
$string['supervisionrole'] = 'Role supervizora';
$string['supervisionrole_help'] = 'Definujte roli supervizora (oficiálně needitující učitel)';
$string['targetgrouping'] = 'Vyberte skupiny ze seskupení';
$string['timeavailable'] = 'Otevřeno od';
$string['timeavailable_error_past_timedue'] = 'Chyba: Nemůže začínat po datu ukončení!';
$string['timedue'] = 'Otevřeno do';
$string['timedue_error_pre_timeavailable'] = 'Chyba: Nemůže končit před datem začátku!';
$string['unselect'] = 'Opustit skupinu {$a}';
$string['unselectconfirm'] = 'Opravdu si přejete opustit skupinu <em>{$a}</em>?';
