<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5p', language 'cs', branch 'MOODLE_38_STABLE'
 *
 * @package   h5p
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedandupdatedpp'] = 'Přidány {$a->%new} nové knihovny H5P a aktualizovány staré {$a->%old}.';
$string['addedandupdatedps'] = 'Přidány {$a->%new} nové knihovny H5P a aktualizována stará {$a->%old}.';
$string['addedandupdatedsp'] = 'Přidány {$a->%new} nové knihovny H5P a aktualizovány staré {$a->%old}.';
$string['addedandupdatedss'] = 'Přidány {$a->%new} nové knihovny H5P a aktualizována stará {$a->%old}.';
$string['addednewlibraries'] = 'Přidány {$a->%new} nové knihovny H5P.';
$string['addednewlibrary'] = 'Přidána {$a->%new} nová knihovna H5P.';
$string['additionallicenseinfo'] = 'Další informace o licenci';
$string['author'] = 'Autor';
$string['authorcomments'] = 'Komentáře autora';
$string['authorcommentsdescription'] = 'Komentáře pro editora obsahu. (Tento text nebude zveřejněn jako součást informací o autorských právech.)';
$string['authorname'] = 'Jméno autora';
$string['authorrole'] = 'Role autora';
$string['by'] = 'od';
$string['cancellabel'] = 'Zrušit';
$string['ccattribution'] = 'Uveďte původ (CC BY)';
$string['ccattributionnc'] = 'Uveďte původ-Neužívejte komerčně (CC BY-NC)';
$string['ccattributionncnd'] = 'Uveďte původ-Neužívejte komerčně-Nezpracovávejte (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Uveďte původ-Neužívejte dílo komerčně-Zachovejte licenci (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Uveďte původ-Nezpracovávejte (CC BY-ND)';
$string['ccattributionsa'] = 'Uveďte původ-Zachovejte licenci (CC BY-SA)';
$string['ccpdd'] = 'Public Domain Dedication (CC0)';
$string['changedby'] = 'Změnil';
$string['changedescription'] = 'Popis změny';
$string['changelog'] = 'Protokol změn';
$string['changeplaceholder'] = 'Oříznutí fotografie, změněný text atd.';
$string['close'] = 'Zavřeno';
$string['confirmdialogbody'] = 'Potvrďte, že chcete pokračovat. Tuto akci nelze vrátit zpět.';
$string['confirmdialogheader'] = 'Potvrdit akci';
$string['confirmlabel'] = 'Potvrdit';
$string['connectionLost'] = 'Připojení ztraceno. Výsledky budou uloženy a odeslány po obnovení spojení.';
$string['connectionReestablished'] = 'Připojení bylo obnoveno.';
$string['contentchanged'] = 'Tento obsah se od posledního použití změnil.';
$string['contentCopied'] = 'Obsah je zkopírován do schránky';
$string['contenttype'] = 'Typ obsahu';
$string['copyright'] = 'Práva na užívání';
$string['copyrightinfo'] = 'Informace o autorských právech';
$string['copyrightstring'] = 'Autorská práva';
$string['copyrighttitle'] = 'Zobrazit informace o autorských právech k tomuto obsahu.';
$string['couldNotParseJSONFromZip'] = 'Nelze analyzovat JSON z balíčku: {$a->%fileName}';
$string['couldNotReadFileFromZip'] = 'Nelze přečíst soubor z balíčku: {$a->%fileName}';
$string['creativecommons'] = 'Creative Commons';
$string['date'] = 'Datum';
$string['disablefullscreen'] = 'Zakázat celou obrazovku';
$string['download'] = 'Stáhnout';
$string['downloadtitle'] = 'Stáhnout tento obsah jako soubor H5P.';
$string['editor'] = 'Editor';
$string['embed'] = 'Vložen';
$string['embedtitle'] = 'Zobrazit vložený kód tohoto obsahu.';
$string['eventh5pdeleted'] = 'codstraněn';
$string['eventh5pviewed'] = 'Zobrazen obsah H5P';
$string['fetchtypesfailure'] = 'O dostupných typech obsahu H5P nebylo možné získat žádné informace. Selhalo připojení úložiště H5P';
$string['fileExceedsMaxSize'] = 'Jeden ze souborů uvnitř balíčku přesahuje maximální povolenou velikost souboru. ({$a->%file} {$a->%used} > {$a->%max})';
$string['fullscreen'] = 'Celá obrazovka';
$string['gpl'] = 'General Public License v3';
$string['h5p'] = 'H5P';
$string['h5pfilenotfound'] = 'Soubor H5P nebyl nalezen';
$string['h5pinvalidurl'] = 'Neplatná adresa URL obsahu H5P.';
$string['h5pmanage'] = 'Spravovat typ obsahu H5P';
$string['h5ppackage'] = 'Typ obsahu H5P';
$string['h5ppackage_help'] = 'Typ obsahu H5P je soubor s příponou H5P nebo ZIP obsahující všechny knihovny potřebné k zobrazení obsahu.';
$string['h5pprivatefile'] = 'Tento obsah H5P nelze zobrazit, protože nemáte přístup k souboru .h5p';
$string['h5ptitle'] = 'Navštivte stránku h5p.org a podívejte se na další obsah.';
$string['hideadvanced'] = 'Skrýt pokročilé';
$string['installedcontentlibraries'] = 'Nainstalované knihovny H5P';
$string['installedcontenttypes'] = 'Nainstalované typy obsahu H5P';
$string['installedh5p'] = 'Nainstalovaný H5P';
$string['invalidcontextid'] = 'Soubor H5P nebyl nalezen (neplatný kontext)';
$string['invalidfile'] = 'Soubor "{$a->%filename}" není povolen. Povoleny jsou pouze soubory s následujícími příponami: {$a->%files-allowed}.';
$string['invalidlanguagefile'] = 'Neplatný jazykový soubor {$a->%file v knihovně {$a->%library}';
$string['invalidlanguagefile2'] = 'Do knihovny {$a->%name} byl zahrnut neplatný jazykový soubor {$a->%languageFile}';
$string['invalidlibrarydata'] = 'Zadaná neplatná data pro {$a->%property} v {$a->%library}';
$string['invalidlibrarydataboolean'] = 'Zadaná neplatná data pro {$a->%property} v {$a->%library}. Očekávané boolovská.';
$string['invalidlibraryname'] = 'Neplatný název knihovny:  {$a->%name}';
$string['invalidlibrarynamed'] = 'Knihovna H5P {$a->%library} použitá v obsahu není platná';
$string['invalidlibraryoption'] = 'Neplatná volba {$a->%option} v {$a->%library}';
$string['invalidlibraryproperty'] = 'Nelze přečíst vlastnost {$a->%property} v {$a->%library}';
$string['invalidmainjson'] = 'Chybí platný hlavní soubor h5p.json';
$string['invalidmultiselectoption'] = 'Neplatná vybraná možnost ve vícečetném výběru.';
$string['invalidpackage'] = 'Neplatný typ obsahu H5P';
$string['invalidselectoption'] = 'Neplatná vybraná možnost ve výběru.';
$string['invalidsemanticsjson'] = 'Do knihovny {$a->%name}} byl zahrnut neplatný soubor semantics.json.';
$string['invalidsemanticstype'] = 'Interní chyba H5P: neznámý typ obsahu "{$a->@type}" v sémantice. Odstraňování obsahu!';
$string['invalidstring'] = 'Zadaný řetězec není platný podle regexp v sémantice. (hodnota: "{$a->%value}", regexp: "{$a->%regexp}")';
$string['librariesmanagerdescription'] = '<p> H5P umožňuje uživatelům vytvářet interaktivní obsah poskytováním řady typů obsahu. </p> <p> Chcete-li zajistit, aby se na vašem webu používaly pouze důvěryhodné typy obsahu H5P, musíte <i> buď</i></p><ul> <li> Nahrát typy obsahu H5P z h5p.org <i> nebo</i></li> <li> Povolit naplánovanou úlohu Stáhnout dostupné typy obsahu H5P z h5p.org </li> </ul><p> Upozorňujeme, že uživatelé budou moci používat pouze typy obsahu H5P, které jsou nainstalovány na vašem webu. </p>';
$string['librarydirectoryerror'] = 'Název adresáře knihovny se musí shodovat  machineName nebo machineName-majorVersion.minorVersion (from library.json). (Directory: {$a->%directoryName} , machineName: {$a->%machineName}, majorVersion: {$a->%majorVersion}, minorVersion: {$a->%minorVersion})';
$string['license'] = 'Licence';
$string['licenseCC010'] = 'CC0 1.0  Univerzální (CC0 1.0) Potvrzení o statusu volného díla';
$string['licenseCC010U'] = 'CC0 1.0  Univerzální';
$string['licenseCC10'] = '1.0 Generic';
$string['licenseCC20'] = '2.0 Generic';
$string['licenseCC25'] = '2.5 Generic';
$string['licenseCC30'] = '3.0 Unported';
$string['licenseCC40'] = '4.0 Mezinárodní';
$string['licensee'] = 'Držitel licence';
$string['licenseextras'] = 'Extra licence';
$string['licenseGPL'] = 'GPL - Obecná veřejná licence';
$string['licenseV1'] = 'Verze 1';
$string['licenseV2'] = 'Verze 2';
$string['licenseV3'] = 'Verze 3';
$string['licenseversion'] = 'Verze licence';
$string['missingcontentfolder'] = 'Chybí platná složka obsahu';
$string['missingcoreversion'] = 'Systém nemohl nainstalovat komponentu {$a ->% component} z balíčku, protože vyžaduje novější verzi modulu H5P. Na tomto webu je aktuálně spuštěna verze {$a->%current}, zatímco požadovaná verze je {$a->%required} nebo vyšší. Upgradujte a zkuste to znovu.';
$string['missingdependency'] = 'Chybí závislost {$a->@dep} vyžadovaná z {$a->@lib}.';
$string['missinglibrary'] = 'Chybí požadovaná knihovna {$a->@library}';
$string['missinglibraryfile'] = 'V knihovně: "{$a->%name}" chybí soubor: "{$a->%file}"';
$string['missinglibraryjson'] = 'Nelze najít soubor library.json s platným formátem json pro knihovnu  {$a->%name}';
$string['missinglibraryproperty'] = 'Požadovaná vlastnost {$a ->% property} chybí v {$a ->% library}';
$string['missingmbstring'] = 'Rozšíření mbstring PHP není načteno. Je nutné, aby H5P správně fungoval.';
$string['missinguploadpermissions'] = 'Knihovny mohou existovat v nahraném souboru, ale nemáte dovoleno nahrávat nové knihovny. Obraťte se na svého správce.';
$string['nocopyright'] = 'Pro tento obsah nejsou k dispozici žádné informace o autorských právech.';
$string['noextension'] = 'Soubor, který jste nahráli, není platným balíčkem HTML5. (Nemá příponu souboru .h5p)';
$string['nojson'] = 'Hlavní soubor h5p.json není platný';
$string['nopermissiontodeploy'] = 'Tento soubor nelze zobrazit, protože byl nahrán uživatelem bez požadovaného oprávnění implementovat obsah H5P.';
$string['notrustablefile'] = 'Tento soubor nelze zobrazit, protože byl nahrán uživatelem bez oprávnění aktualizace typů obsahu H5P. Kontaktujte správce a požádejte o instalaci typu obsahu.';
$string['nounzip'] = 'Soubor, který jste nahráli, není platným balíčkem HTML5. (Nelze jej rozbalit.)';
$string['offlineDialogBody'] = 'Nepodařilo se nám odeslat informace o dokončení tohoto úkolu. Zkontrolujte připojení k internetu.';
$string['offlineDialogHeader'] = 'Vaše připojení k serveru bylo ztraceno';
$string['offlineDialogRetryButtonLabel'] = 'Zkuste to znovu';
$string['offlineDialogRetryMessage'] = 'Opakovat za :num....';
$string['offlineSuccessfulSubmit'] = 'Výsledky byly úspěšně odeslány.';
$string['originator'] = 'Původce';
$string['pd'] = 'Veřejná doména';
$string['pddl'] = 'Public Domain Dedication a licence';
$string['pdm'] = 'Public Domain Mark (PDM)';
$string['pluginname'] = 'Balíček H5P';
$string['privacy:metadata'] = 'Subsystém H5P neukládá žádná osobní data.';
$string['resizescript'] = 'Chcete-li dynamicky měnit velikost vloženého obsahu, zahrňte na svůj web tento skript:';
$string['resubmitScores'] = 'Pokus o odeslání uložených výsledků.';
$string['reuse'] = 'Opětovné použití';
$string['reuseContent'] = 'Opětovné použití obsahu';
$string['reuseDescription'] = 'Znovu použít tento obsah.';
$string['showadvanced'] = 'Zobrazit pokročilé';
$string['showless'] = 'Zobrazit méně';
$string['showmore'] = 'Zobrazit více';
$string['size'] = 'Velikost';
$string['source'] = 'Zdroj';
$string['startingover'] = 'Začněte znovu.';
$string['sublevel'] = 'Nižší úroveň';
$string['thumbnail'] = 'Náhled';
$string['title'] = 'Nadpis';
$string['undisclosed'] = 'Nezveřejněno';
$string['unpackedFilesExceedsMaxSize'] = 'Celková velikost rozbalených souborů přesahuje maximální povolenou velikost. ( ({$a->%used} > {$a->%max})';
$string['updatedlibraries'] = 'Aktualizovány knihovny {$a->%old} H5P.';
$string['updatedlibrary'] = 'Aktualizována knihovna {$a->%old} H5P.';
$string['uploadlibraries'] = 'Nahrát typy obsahu H5P';
$string['uploadsuccess'] = 'Typy obsahu H5P byly úspěšně nahrány';
$string['wrongversion'] = 'Verze knihovny H5P {$a->%machineName}} použitá v tomto obsahu není platná. Obsah obsahuje {$a->%contentLibrary}, ale měl by to být {$a->%semanticsLibrary}.';
$string['year'] = 'Rok';
$string['years'] = 'Rok(y)';
$string['yearsfrom'] = 'Rok (od)';
$string['yearsto'] = 'Rok (do)';
