<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'offlinequiz_statistics', language 'cs', branch 'MOODLE_37_STABLE'
 *
 * @package   offlinequiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Skutečná odpověď';
$string['allattempts'] = 'všechny pokusy';
$string['allattemptsavg'] = 'Průměrná známka všech výsledků';
$string['allattemptscount'] = 'Celkový počet úplných oznámkovaných výsledků';
$string['allgroups'] = 'Statistiky pro všechny skupiny Offline testu';
$string['analysisofresponses'] = 'Analýza odpovědí';
$string['analysisofresponsesfor'] = 'Analýza odpovědí pro {$a}';
$string['attempts'] = 'Pokusy';
$string['attemptsall'] = 'všechny pokusy';
$string['attemptsfirst'] = 'první pokus';
$string['backtoquestionsandanswers'] = 'Zpět na hlavní stránku statistických přehledů.';
$string['bestgrade'] = 'Nejvyšší dosažená známka';
$string['calculatefrom'] = 'Vypočítat statistiku z';
$string['cic'] = 'Koeficient vnitřní konzistence';
$string['completestatsfilename'] = 'kompletní statistiky';
$string['correct'] = 'Odpovězeno správně';
$string['count'] = 'Spočítat';
$string['coursename'] = 'Název kurzu';
$string['detailedanalysis'] = 'Podrobnější analýza odpovědí na tuto otázku';
$string['differentquestions'] = 'Vaše skupiny Offline testu obsahují různé sady úloh.';
$string['differentsumgrades'] = 'Vaše skupiny offline testu mají různé součty známek ({$a}). Proto nelze vypočítat průměrnou známku, medián a směrodatnou odchylku.';
$string['discrimination_index'] = 'Diskriminační index';
$string['discriminative_efficiency'] = 'Diskriminační účinnost';
$string['downloadeverything'] = 'Stáhněte si celou sestavu jako';
$string['duration'] = 'Otevřeno pro';
$string['effective_weight'] = 'Efektivní váha';
$string['errordeleting'] = 'Při mazání starých záznamů {$a} došlo k chybě.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'Úloha ({$a}) se objevuje vícekrát, s různými váhami na různých pozicích testu. Statistická zpráva to v současné době nepodporuje a statistika této otázky může být nespolehlivá.';
$string['errormedian'] = 'Chyba při načítání mediánu';
$string['errorpowerquestions'] = 'Chyba při načítání dat pro výpočet rozptylu pro známky úloh';
$string['errorpowers'] = 'Chyba při načítání dat pro výpočet rozptylu pro známky offline testu';
$string['errorrandom'] = 'Při načítání dat podpoložky došlo k chybě';
$string['errorratio'] = 'Poměr chyb';
$string['errorstatisticsquestions'] = 'Chyba při načítání dat pro výpočet statistik známek úloh';
$string['facility'] = 'Facility index';
$string['firstattempts'] = 'první pokusy';
$string['firstattemptsavg'] = 'Průměrná známka prvních pokusů';
$string['firstattemptscount'] = 'Počet dokončených prvních pokusů';
$string['frequency'] = 'Frekvence';
$string['intended_weight'] = 'Zamýšlená váha';
$string['kurtosis'] = 'Koeficient špičatosti';
$string['lastcalculated'] = 'Naposledy vypočítané před {$a->lastcalculated} od té doby bylo {$a->count} pokusů.';
$string['maxgrade'] = 'Maximální dosažitelné známky';
$string['median'] = 'Medián známky';
$string['modelresponse'] = 'Reakce modelu';
$string['negcovar'] = 'Negativní kovariantnost známky s celkovým pokusem';
$string['negcovar_help'] = 'Hodnocení této úlohy pro tento soubor pokusů v offline testu se liší v opačném smyslu, než je celkový počet pokusů. To znamená, že celková známka pokusu bývá podprůměrná, pokud je známka pro tuto otázku nadprůměrný a naopak.

V tomto případě nelze vypočítat naši rovnici efektivní váhy úloh. Výpočty pro efektivní váhu úloh pro další úlohy v tomto offline testu jsou účinnou váhou úloh pro tyto úlohy , pokud jsou zvýrazněným úlohám s negativní kovariancí přiděleny maximální známky nula.

Pokud upravíte offline test a dáte těmto úlohám zápornou kovarianci do maximální  známky nula, pak bude efektivní úloha těchto úloh bude nulová a skutečná efektivní váha dalších úloh bude vypočítána nyní.';
$string['nostudentsingroup'] = 'V této skupině zatím nejsou žádní studenti';
$string['offlinequizinformation'] = 'Informace o offline testu';
$string['offlinequizname'] = 'Název offline testu';
$string['offlinequizoverallstatistics'] = 'Celková statistika offline testu';
$string['offlinequizstructureanalysis'] = 'Strukturální analýza offline testu';
$string['optiongrade'] = 'Částečný kredit';
$string['partially'] = 'Odpověď Částečně správně';
$string['partofquestion'] = '#Answer';
$string['pluginname'] = 'Statistiky offline testu';
$string['position'] = 'Pozice';
$string['positions'] = 'Pozice';
$string['preferencespage'] = 'Předvolby pouze pro tuto stránku';
$string['preferencessave'] = 'Uložit předvolby';
$string['privacy:metadata'] = 'Tento doplněk neukládá žádná uživatelská data.';
$string['questionandanswerstats'] = 'Úlohy a odpovědi';
$string['questionandanswerstatsheader'] = 'Statistiky - analýza úloh a odpovědí';
$string['questioninformation'] = 'Informace o úlohách';
$string['questionname'] = 'Název úlohy';
$string['questionnumber'] = 'Q#';
$string['questionstatistics'] = 'Statistiky úloh';
$string['questionstats'] = 'Analýza úloh';
$string['questionstatsfilename'] = 'Statistiky úloh';
$string['questionstatsheader'] = 'Statistiky - Analýza úloh';
$string['questiontype'] = 'Typ úlohy';
$string['random_guess_score'] = 'Náhodný odhad skóre';
$string['recalculatenow'] = 'Přepočítat nyní';
$string['remarks'] = 'Poznámka';
$string['response'] = 'Odpověď';
$string['skewness'] = 'Koeficient šikmosti';
$string['standarddeviation'] = 'Směrodatná odchylka';
$string['standarddeviationq'] = 'Směrodatná odchylka';
$string['standarderror'] = 'Směrodatná chyba';
$string['statistics'] = 'Statistiky';
$string['statistics:componentname'] = 'Sestava statistik offline testu';
$string['statisticsforgroup'] = 'Statistiky pro skupinu';
$string['statisticshelp'] = 'Nápověda pro statistiku offline testy';
$string['statisticsreport'] = 'Sestava statistik';
$string['statisticsreportgraph'] = 'Statistiky pro úlohy';
$string['statistics:view'] = 'Zobrazit statistiku';
$string['statsfor'] = 'Statistiky offline testu (pro {$a})';
$string['statsoverview'] = 'Přehled';
$string['statsoverviewheader'] = 'Přehled';
$string['worstgrade'] = 'Nejnižší dosažená známka';
$string['wrong'] = 'Odpovězeno špatně';
