<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'cs', branch 'MOODLE_38_STABLE'
 *
 * @package   qtype_ddmarker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Volné místo pro {no} dalších značek';
$string['alttext'] = 'Alternativní text';
$string['answer'] = 'Odpověď';
$string['bgimage'] = 'Obrázek na pozadí';
$string['clearwrongparts'] = 'Přesuňte zpět nesprávně umístěné značky na výchozí počáteční pozice pod obrázek';
$string['coords'] = 'Souřadnice';
$string['correctansweris'] = 'Správná odpověď je: {$a}';
$string['draggableimage'] = 'Posouvatelný obrázek';
$string['draggableitem'] = 'Posouvatelná položka';
$string['draggableitemheader'] = 'Posouvatelná položka {$a}';
$string['draggableitemtype'] = 'Typ';
$string['draggableword'] = 'Posouvatelný text';
$string['dropbackground'] = 'Obrázek na pozadí pro přetahování značek na';
$string['dropzone'] = 'Zóna pro přetažení {$a}';
$string['dropzoneheader'] = 'Zóny pro přetažení';
$string['dropzones'] = 'Zóny pro přetažení';
$string['dropzones_help'] = 'Zóny pro přetažení jsou definovány zadáním souřadnic nebo přetaženy do pozice v náhledu výše.

Nejprve vyberte tvar (kruh, obdélník nebo mnohoúhelník) v novém okně náhledu. Může být užitečné minimalizovat sekci Značky, abyste si mohli během přehrávání snímků zobrazit náhled při úpravách zóny přetažení(Drop).

Úprava tvaru začíná kliknutím na tvar v náhledu a zobrazuje úchytky pro úpravy. Tvar můžete přesunout pomocí středového bodu/úchytu nebo upravit rozměry tvaru pomocí úchytů vrcholu.

Pouze u mnohoúhelníku přidržením ovládacího tlačítka (příkazové tlačítko na počítači Mac) při klepnutí na úchyt vrcholu se do mnohoúhelníku přidá nový vrchol. Udržujte tvar mnohoúhelníku co nejjednodušší, bez zkřížených linek.

Pro informaci tyto tři tvary používají souřadnice takto:

* Kruh: střed_x, střed_y; poloměr<br>například: <code>80, 100; 50</code>
* Pravoúhlý čtyřúhelník: nahoře_vlevo_x, nahoře_vlevo_y, šířka, výška<br>například: <code>20, 60; 80, 40</code>
* Mnohoúhelník: x1, y1; x2, y2; ...; xn, yn<br>například: <code>20, 60; 100, 60; 20, 100</code>

Volbou textu značky přidáte tento text do tvaru v náhledu.';
$string['followingarewrong'] = 'Následující značky byly umístěny ve špatném oblasti: {$a}.';
$string['followingarewrongandhighlighted'] = 'Následující značky byly umístěny ve špatném oblasti: {$a}.
Zvýrazněné značky budou nyní zobrazeny na správném umístění. <br /> Klikněte na značku na povolenou oblast.';
$string['formerror_nobgimage'] = 'Musíte vybrat obrázek, který chcete použít jako pozadí pro cílového pole přetažení.';
$string['formerror_noitemselected'] = 'Zadali jste cílovou zónou přetažení, ale nevybral značky, které musí být do zóny přetaženy';
$string['formerror_nosemicolons'] = 'V řetězce souřadnic nejsou žádné žádné středníky.
 Vaše souřadnice pro  {$a->shape} by měly být vyjádřeny jako - {$a->coordsstring}.';
$string['formerror_onlysometagsallowed'] = 'Pro popisek na značce jsou povoleny pouze tagy "{$a}"';
$string['formerror_onlyusewholepositivenumbers'] = 'K určení souřadnic x,y a/nebo šířky a výšky tvaru použijte pouze celá kladná čísla. Vaše souřadnice pro  {$a->shape} by měly být vyjádřeny jako - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Pro mnohoúhelník je třeba zadat nejméně 3 body. Vaše souřadnice pro  {$a->shape} by měly být vyjádřeny jako - {$a->coordsstring}.';
$string['formerror_repeatedpoint'] = 'Vstoupili jste do stejné souřadnice podruhé. Každý bod musí být jedinečný. Vaše souřadnice pro {$a->shape} by měly být vyjádřeny jako - {$a->coordsstring}.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'Definovali jste tvar mimo hranice obrázku na  pozadí';
$string['formerror_toomanysemicolons'] = 'Zadali jste příliš mnoho částí oddělených středníkem.
Vaše souřadnice pro  {$a->shape} by měly být vyjádřeny jako - {$a->coordsstring}.';
$string['formerror_unrecognisedwidthheightpart'] = 'Nastavili jste šířku a výšku, kterou jsme nerozpoznali.
Vaše souřadnice pro  {$a->shape} by měly být vyjádřeny jako - {$a->coordsstring}.';
$string['formerror_unrecognisedxypart'] = 'Nastavili jste souřadnice souřadnice x.y, které jsme nerozpoznali.
Vaše souřadnice pro  {$a->shape} by měly být vyjádřeny jako - {$a->coordsstring}.';
$string['infinite'] = 'Neomezeně';
$string['marker'] = 'Značka';
$string['marker_n'] = 'Značka';
$string['markers'] = 'Značky';
$string['nolabel'] = 'Bez popisku';
$string['noofdrags'] = 'Počet';
$string['pleasedragatleastonemarker'] = 'Vaše odpověď není kompletní, přetáhněte prosím aspoň jednu značku do obrázku.';
$string['pluginname'] = 'Značky pro umístění';
$string['pluginnameadding'] = 'Přidat značky pro umístění';
$string['pluginnameediting'] = 'Upravit značky pro umístění';
$string['pluginname_help'] = 'Přetažení značky vyžaduje od účastníka přetažení textového popisku a jeho umístění do definovaných cílových zón na obrázku na pozadí.';
$string['pluginnamesummary'] = 'Značky jsou přetaženy na obrázek na pozadí.

Poznámka: Tento typ otázky není přístupný uživatelům se zrakovým postižením.';
$string['previewareaheader'] = 'Náhled';
$string['previewareamessage'] = 'Vyberte soubor obrázku na pozadí , zadejte textové popisky značek a definovat cílové zóny přetažení na obrázek na pozadí, který musí být přetažen.';
$string['privacy:metadata'] = 'Modul Úloha typu Značky pro umístění neukládá žádné osobní údaje.';
$string['refresh'] = 'Obnovit náhled';
$string['shape'] = 'Tvar';
$string['shape_circle'] = 'Kruh';
$string['shape_circle_coords'] = 'x, y, r (kde x, y jsou souřadnice xy středu kruhu a r je poloměr)';
$string['shape_circle_lowercase'] = 'kruh';
$string['shape_polygon'] = 'Mnohoúhelník';
$string['shape_polygon_coords'] = 'x1, y1, x2, y2, x3, y3, x4, y4 .... (kde x1, y1 jsou x, y souřadnice prvního vrcholu, x2, y2 jsou x, y souřadnice druhého, atd. Nemusíte opakovat souřadnice pro první vrchol uzavřít polygon)';
$string['shape_polygon_lowercase'] = 'mnohoúhelník';
$string['shape_rectangle'] = 'Obdélník';
$string['shape_rectangle_coords'] = 'x, y, w, h (kde x, y jsou souřadnice XY levého horního rohu obdélníku a w a h jsou šířka a výška obdélníku)';
$string['shape_rectangle_lowercase'] = 'obdélník';
$string['showmisplaced'] = 'Zvýrazněte cílové zóny přetažení, kam nebyly přesunuty správné značky';
$string['shuffleimages'] = 'Při každém pokusu zamíchat přesouvané položky';
$string['stateincorrectlyplaced'] = 'Stav nesprávného umístění značek';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Zóna pro přetažení {$a}';
$string['ytop'] = 'Nahoře';
