<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'cs', branch 'MOODLE_38_STABLE'
 *
 * @package   qtype_numerical
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Akceptovaná chyba';
$string['addmoreanswerblanks'] = 'Volná místa pro další odpovědi';
$string['addmoreunitblanks'] = 'Prázdné místo pro více jednotek';
$string['answercolon'] = 'Odpověď:';
$string['answererror'] = 'Chyba';
$string['answermustbenumberorstar'] = 'Odpovědi musí být číslo, na příklad -1.234 nebo 3e8, nebo \'*\'.';
$string['answerno'] = 'Odpověď {$a}';
$string['decfractionofquestiongrade'] = 'jako poměrná část (0-1) ze známky za úlohu';
$string['decfractionofresponsegrade'] = 'jako poměrná část (0-1) ze známky za úlohu';
$string['decimalformat'] = 'desetinná místa';
$string['editableunittext'] = 'element pro vstup textu';
$string['errornomultiplier'] = 'Pro tuto jednotku musíte určit násobek.';
$string['errorrepeatedunit'] = 'Nemůžete mít dvě jednotky se stejným jménem.';
$string['geometric'] = 'Geometrický';
$string['invalidnumber'] = 'Musíte zadat platné číslo.';
$string['invalidnumbernounit'] = 'Musíte vložit správné číslo. Do odpovědi  nevkládejte jednotky.';
$string['invalidnumericanswer'] = 'Jedna z odpovědí, které jste zadali není platné číslo.';
$string['invalidnumerictolerance'] = 'Jedna z tolerancí, které jste zadali nebylo platné číslo.';
$string['leftexample'] = 'vlevo, například $ 1.00 nebo £1.00';
$string['manynumerical'] = 'Jednotky jsou volitelné. Pokud je vložena jednotka, je před hodnocením převedena na 1. jednotku';
$string['multiplier'] = 'Násobitel';
$string['nominal'] = 'Nominální';
$string['noneditableunittext'] = 'needitovatelný text jednotky č.1';
$string['nonvalidcharactersinnumber'] = 'Neplatné znaky v čísle';
$string['notenoughanswers'] = 'Musíte vložit nejméně jednu odpověď.';
$string['nounitdisplay'] = 'Bez jednotky hodnocení';
$string['numericalmultiplier'] = 'Násobitel';
$string['numericalmultiplier_help'] = 'Multiplikátor je faktor, kterým se správná numerická odpověď vynásobí.

První jednotka (Jednotka 1) má standardní multiplikátor 1. Jestli tedy správná numerická odpověď je 5500 a nastavil jste W (watt) jako jednotku měření pro Jednotku 1, která má standardní multiplikátor 1, správná odpověď je 5500 W.

Zadáte-li jednotku kW s multiplikátorem 0,001 přidá se správná odpověď 5,5 kW. To znamená, že obě odpovědi 5500 W nebo 5,5 kW mohou být vyhodnoceny jako správné.

Poznámka: Násobí se i přípustná chyba, takže s povolenou chybou 100 W je povolena také hodnota 0,1 kW.';
$string['oneunitshown'] = 'Jednotka č.1 se automaticky zobrazí vedle pole odpovědi.';
$string['onlynumerical'] = 'Nepoužívají se jednotky. Hodnotí se jen numerické hodnoty.';
$string['pleaseenterananswer'] = 'Zadejte prosím odpověď.';
$string['pleaseenteranswerwithoutthousandssep'] = 'Vložte prosím odpověď bez oddělovače tisíců   ({$a}).';
$string['pluginname'] = 'Numerická úloha';
$string['pluginnameadding'] = 'Přidání numerické úlohy';
$string['pluginnameediting'] = 'Úprava numerické úlohy';
$string['pluginname_help'] = 'Z pohledu studujícího vypadá numerická úloha úplně stejně jako úloha s krátkou odpovědí. Rozdíl je v tom, že u numerických odpovědí je povolena přípustná chyba. To umožňuje, aby byl fixní rozsah odpovědí vyhodnocen jako jedna odpověď. Například, je-li odpověď 10 s přípustnou chybou 2, potom je každá z odpovědí od 8 do 12 přijata jako správná.';
$string['pluginnamesummary'] = 'Odpověď je tvořena číselným údajem doplněným případně o jednotky. Odpověď je hodnocena na základě číselného porovnání s danou tolerancí s různými modelovými odpověďmi.';
$string['privacy:metadata'] = 'Modul Úloha typu Numerická úloha neukládá žádné osobní údaje.';
$string['relative'] = 'Relativní';
$string['rightexample'] = 'vpravo, například 1.00cm nebo 1.00km';
$string['selectunit'] = 'Vyberte jednu jednotku';
$string['selectunits'] = 'Vyberte jednotku';
$string['studentunitanswer'] = 'Jednotky jsou zadány pomocí';
$string['tolerancetype'] = 'Typ tolerance';
$string['unit'] = 'Jednotka';
$string['unitappliedpenalty'] = 'Tyto známky zahrnují penalizaci {$a} za chyby v jednotkách';
$string['unitchoice'] = 'výběr z možných odpovědí';
$string['unitedit'] = 'Úprava jednotky';
$string['unitgraded'] = 'Jednotka musí být zadána a bude hodnocena';
$string['unithandling'] = 'Použití jednotek';
$string['unitincorrect'] = 'Nedal jste správné jednotky.';
$string['unitmandatory'] = 'Povinné';
$string['unitmandatory_help'] = '* Odpověď bude známkována pomocí napsané jednotky.

* Penalizace bude uplatněnav případě, že pole jednotky je prázdné';
$string['unitnotselected'] = 'Je potřeba zvolit jednotku.';
$string['unitonerequired'] = 'Musíte zadat aspoň jednu jednotku';
$string['unitoptional'] = 'Volitelná jednotka';
$string['unitoptional_help'] = '* Pokud pole jednotky není prázdné, bude se odpověď známkovat podle této jednotky.

* Pokud je jednotka špatně napsána nebo je neznámá, odpověď bude považována za neplatnou.';
$string['unitpenalty'] = 'Jednotka penalizace';
$string['unitpenalty_help'] = 'Penalizace je uplatněna, když

* do pole jednotky je zapsán chybný název jednotky, nebo
* Jednotka je zapsána do pole hodnoty';
$string['unitposition'] = 'Jednotky zapište';
$string['units'] = 'Jednotky';
$string['unitselect'] = 'rozbalovací nabídka';
$string['unitx'] = 'Jednotka {no}';
$string['validnumberformats'] = 'Platné numerické formáty ';
$string['validnumberformats_help'] = '* Platná čísla jsou například 13500.67 : 13 500.67 : 13500,67: 13 500,67
* Použijete-li čárku jako oddělovač tisíců, vždy uveďte znak desetinné tečky (i když se jedná o celou hodnotu) - např. 13,500.67 : 13,500.
* V exponenciálním formátu se hodnota 1.350067 * 10<sup>4</sup> zapisuje jako 1.350067 E4 : 1.350067 E04';
$string['validnumbers'] = '13500.67 : 13 500.67 : 13,500.67 : 13500,67: 13 500,67 : 1.350067 E4 : 1.350067 E04';
$string['xmustbenumeric'] = '{$a} musí být číslo.';
$string['xmustnotbenumeric'] = '{$a} nesmí být číslo.';
$string['youmustenteramultiplierhere'] = 'Zde musíte vložit koeficient';
