<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_nextcloud', language 'cs', branch 'MOODLE_38_STABLE'
 *
 * @package   repository_nextcloud
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['both'] = 'Interní a externí';
$string['cannotconnect'] = 'Uživatel nemohl být ověřen. Přihlaste se a potom soubor nahrajte.';
$string['chooseissuer'] = 'Poskytovatel';
$string['chooseissuer_help'] = 'Chcete-li přidat nového poskytovatele, přejděte do služby Správa stránek / Server / Služby OAuth 2 .';
$string['configplugin'] = 'Konfigurace úložiště Nextcloud';
$string['configuration_exception'] = 'Došlo k chybě v konfiguraci klienta OAuth 2: {$a}';
$string['contactadminwith'] = 'Požadovanou akci nelze provést. Pokud k tomu dojde opakovaně, obraťte se na správce stránek s následujícími dalšími informacemi:<br>"<i>{$a}</i>".';
$string['couldnotmove'] = 'Požadovaný soubor nemohl být přesunut do složky {$a}.';
$string['defaultreturntype'] = 'Výchozí typ návratu';
$string['endpointnotdefined'] = 'Koncový bod {$a} není definován.';
$string['external'] = 'Externí (v Moodlu jsou uložené pouze odkazy)';
$string['filenotaccessed'] = 'Požadovaný soubor nemohl být zpřístupněn. Zkontrolujte, zda jste vybrali platný soubor a zda jste ověřeni správným účtem.';
$string['fileoptions'] = 'Zde jsou konfigurovatelné typy a výchozí hodnoty pro vrácené soubory. Všimněte si, že všechny externě připojené soubory budou aktualizovány tak, aby vlastníkem byl systémový účet Moodle.';
$string['foldername'] = 'Název složky vytvořené v soukromém prostoru uživatelů Nextcloud, který obsahuje všechny odkazy řízené přístupem.';
$string['foldername_help'] = 'Chcete-li zajistit uživatelům vyhledání sdílených souborů, jsou sdílené položky uloženy do určené složky.

Toto nastavení určuje název složky. Doporučuje se zvolit jméno spojené k vaší instanci Moodle.';
$string['internal'] = 'Interní (soubory uložené v Moodle)';
$string['invalidresponse'] = 'Neplatná odpověď serveru.';
$string['issuervalidation_invalid'] = 'V současné době je poskytovatel {$a} aktivní, nicméně neimplementuje všechny potřebné koncové body. Úložiště nebude fungovat.';
$string['issuervalidation_valid'] = 'V současné době je poskytovatel {$a} aktivní.';
$string['issuervalidation_without'] = 'Dosud jste nevybrali Nextcloud server jako poskytovatele OAuth 2.';
$string['nextcloud'] = 'Nextcloud';
$string['nextcloud:view'] = 'Zobrazit Nextcloud';
$string['noclientconnection'] = 'Klienti OAuth nemohli být připojeni.';
$string['no_right_issuers'] = 'Žádný ze stávajících poskytovatelů nerealizuje všechny požadované koncové body. Zaregistrujte odpovídajícího poskytovatele.';
$string['notauthorized'] = 'Nemáte oprávnění k provedení této žádosti. Ujistěte se, že jste ověřeni správným účtem.';
$string['oauth2serviceslink'] = '<a href="{$a}" title="Odkaz na konfiguraci služeb OAuth 2">Konfigurace služeb OAuth 2</a>';
$string['pathnotcreated'] = 'Cesta složky {$a} nemohla být vytvořena v systémovém účtu.';
$string['pluginname'] = 'Nextcloud';
$string['pluginname_help'] = 'Repozitář Nextcloud';
$string['privacy:metadata'] = 'Modul repozitáře Nextcloud neobsahuje žádné osobní údaje ani nepřenáší data uživatele do vzdáleného systému.';
$string['request_exception'] = 'Žádost o {$a->instance} se nezdařila. {$a->errormessage}';
$string['requestnotexecuted'] = 'Žádost nemohla být provedena. Pokud k tomu dojde opakovaně, obraťte se na správce stránek.';
$string['right_issuers'] = 'Následující poskytovatelé implementují požadované koncové body: <br> {$a}';
$string['supportedreturntypes'] = 'Podporované soubory';
