<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'cs', branch 'MOODLE_38_STABLE'
 *
 * @package   tool_analytics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Přesnost';
$string['actionexecutedgroupedusefulness'] = 'Seskupené akce';
$string['actions'] = 'Akce';
$string['actionsexecutedbyusers'] = 'Akce prováděné uživateli';
$string['actionsexecutedbyusersfor'] = 'Akce prováděné uživateli pro model „{$a}“';
$string['allpredictions'] = 'Všechny předpovědi';
$string['alltimesplittingmethods'] = 'Všechny intervalové analýzy';
$string['analysingsitedata'] = 'Analýza webu';
$string['analysis'] = 'Analýza';
$string['analyticmodels'] = 'Analytické modely';
$string['bettercli'] = 'Modely hodnocení a generování předpovědí může zahrnovat náročné zpracování. Doporučujeme tyto akce spouštět z příkazového řádku.';
$string['cantguessenddate'] = 'Nelze odhadnout datum ukončení';
$string['cantguessstartdate'] = 'Nelze odhadnout datum zahájení';
$string['classdoesnotexist'] = 'Třída {$a} neexistuje';
$string['clearmodelpredictions'] = 'Opravdu chcete vymazat všechny předpovědi "{$a}"?';
$string['clearpredictions'] = 'Vymazat předpovědi';
$string['clienablemodel'] = 'Model můžete povolit výběrem intervalové analýzy podle jeho ID. Upozorňujeme, že je můžete také později povolit pomocí webového rozhraní ("ne" pro ukončení).';
$string['clievaluationandpredictions'] = 'Plánovaná úloha iteruje prostřednictvím povolených modelů a získává předpovědi. Vyhodnocování modelů pomocí webového rozhraní je zakázáno. Tyto procesy můžete nastavit ručně pomocí webového rozhraní tím, že zakážete  <a href="{$a}"> "onlycli"</a> nastavení pro analytické nástroje';
$string['clievaluationandpredictionsnoadmin'] = 'Naplánovaný úkol je iterován prostřednictvím povolených modelů a získává předpovědi. Hodnocení modelů prostřednictvím webového rozhraní je zakázáno. Může být povoleno správcem webu.';
$string['component'] = 'Komponenta';
$string['componentcore'] = 'Jádro';
$string['componentselect'] = 'Vyberte všechny modely poskytnuté komponentou "{$a}"';
$string['componentselectnone'] = 'Odznačit vše';
$string['contexts'] = 'Kontext';
$string['contexts_help'] = 'Model bude omezen na tento soubor kontextů. Pokud nebudou vybrány žádné kontexty, nebudou použita žádná omezení kontextu.';
$string['createmodel'] = 'Vytvořit model';
$string['currenttimesplitting'] = 'Aktuální intervalová analýza';
$string['delete'] = 'Odstranit';
$string['deletemodelconfirmation'] = 'Opravdu chcete smazat "{$a}"? Tyto změny nelze vrátit zpět.';
$string['disabled'] = 'Zakázáno';
$string['editmodel'] = 'Upravit model "{$a}"';
$string['edittrainedwarning'] = 'Tento model již byl vyškolen. Mějte na paměti, že změna indikátorů nebo jeho Intervalové analýzy odstraní předchozí předpovědi a začne vytvářet nové předpovědi.';
$string['enabled'] = 'Povoleno';
$string['errorcantenablenotimesplitting'] = 'Před povolením modelu musíte zvolit Intervalovou analýzu';
$string['errornoenabledandtrainedmodels'] = 'K předpovědi neexistují žádné povolené a modely vzdělávání.';
$string['errornoenabledmodels'] = 'Pro vzdělávání neexistují žádné povolené modely';
$string['errornoexport'] = 'Exportovat lze pouze modely vzdělávání';
$string['errornostaticevaluated'] = 'Modely vycházející z předpokladů nelze vyhodnotit. Vždy jsou 100% správné podle toho, jak byly definovány.';
$string['errornostaticlog'] = 'Modely vycházející z předpokladů nelze vyhodnotit, protože neexistuje protokol o výkonu.';
$string['erroronlycli'] = 'Spuštění je povoleno pouze pomocí příkazového řádku';
$string['errortrainingdataexport'] = 'Údaje o vzdělávacím modelu nelze exportovat';
$string['evaluate'] = 'Vyhodnotit';
$string['evaluatemodel'] = 'Vyhodnotit model';
$string['evaluationinbatches'] = 'Obsah stránek je počítán a uložen v dávkách. Proces hodnocení může být kdykoli zastaven. Při příštím spuštění bude pokračovat od okamžiku, kdy byl zastaven.';
$string['evaluationmode'] = 'Režim vyhodnocení';
$string['evaluationmodecolconfiguration'] = 'Konfigurace';
$string['evaluationmodecoltrainedmodel'] = 'Model vzdělávání';
$string['evaluationmodeconfiguration'] = 'Vyhodnotit konfiguraci modelu';
$string['evaluationmode_help'] = 'Existují dva režimy hodnocení:

* Model vzdělávání - Data webu jsou použita jako testovací data pro vyhodnocení přesnosti vzdělávacího modelu.
* Konfigurace - Data webu jsou rozdělena na vzdělávací a testovací data, jak na vzdělávání, tak na testování přesnosti konfigurace modelu.

Vzdělávací model je k dispozici pouze v případě, že byl na webu importován vzdělávací model, který dosud nebyl proškolen pomocí údajů webu.';
$string['evaluationmodeinfo'] = 'Tento model byl do webu importován. Můžete buď vyhodnotit výkon modelu nebo vyhodnotit výkon konfigurace modelu pomocí dat webu.';
$string['evaluationmodetrainedmodel'] = 'Vyhodnotit model vzdělávání';
$string['executescheduledanalysis'] = 'Provést naplánovanou analýzu';
$string['export'] = 'Export';
$string['exportincludeweights'] = 'Včetně váhy modelu vzdělávání';
$string['exportmodel'] = 'Exportovat konfiguraci';
$string['exporttrainingdata'] = 'Exportovat vzdělávací údaje';
$string['extrainfo'] = 'Informace';
$string['generalerror'] = 'Chyba při vyhodnocování. Kód stavu {$a}';
$string['getpredictions'] = 'Získat předpovědi';
$string['goodmodel'] = 'To je dobrý model pro získání předpovědí. Povolte zahájení získávání předpovědi.';
$string['ignoreversionmismatches'] = 'Ignorovat nesoulad mezi verzemi';
$string['ignoreversionmismatchescheckbox'] = 'Ignorovat rozdíly mezi touto verzí webu a původní verzí webu.';
$string['importedsuccessfully'] = 'Model byl úspěšně importován.';
$string['importmodel'] = 'Importovat model';
$string['indicators'] = 'Ukazatel';
$string['indicators_help'] = 'Ukazatele jsou to, co si myslíte, že povede k přesné předpovědi cíle.';
$string['indicatorsnum'] = 'Počet ukazatelů: {$a}';
$string['info'] = 'Informace';
$string['insights'] = 'Poznatky';
$string['insightsreport'] = 'Poznatky';
$string['invalidanalysables'] = 'Neplatné prvky webu';
$string['invalidanalysablesinfo'] = 'Na této stránce jsou uvedeny analyzovatelné prvky, které pro tento model předpovědí nelze použít. Uvedené prvky nemohou být použity ani k výuce modelu předpovědi, ani model předpovědí pro ně nemohou vytvořit předpověď.';
$string['invalidanalysablestable'] = 'Neplatná tabulka analyzovatelných prvků webu';
$string['invalidcurrenttimesplitting'] = 'Aktuální interval analýzy je pro cíl tohoto modelu neplatný. Vyberte jiný interval.';
$string['invalidindicatorsremoved'] = 'Byl přidán nový model. Indikátory, které nefungují s vybraným cílem, byly automaticky odstraněny.';
$string['invalidprediction'] = 'Neplatné pro vytvoření předpovědi';
$string['invalidtimesplitting'] = 'Zvolený interval analýzy je pro vybraný cíl neplatný.';
$string['invalidtimesplittinginmodels'] = 'Interval analýzy používaný některými modely je neplatný. Vyberte prosím jiný interval pro následující modely: {$a}';
$string['invalidtraining'] = 'Neplatné pro školení modelu';
$string['loginfo'] = 'Protokolovat další informace';
$string['missingmoodleversion'] = 'Importovaný soubor nedefinuje číslo verze';
$string['modelid'] = 'ID modelu';
$string['modelinvalidanalysables'] = 'Neplatné analyzovatelné prvky pro model "{$a}"';
$string['modelname'] = 'Název modelu';
$string['modelresults'] = '{$a} výsledky';
$string['modeltimesplitting'] = 'Intervalová analýza';
$string['newmodel'] = 'Nový model';
$string['nextpage'] = 'Další stránka';
$string['noactionsfound'] = 'Uživatelé na vygenerovaných poznatcích neprovedli žádné akce.';
$string['nodatatoevaluate'] = 'Neexistují žádné údaje k vyhodnocení modelu';
$string['nodatatopredict'] = 'Neexistují žádné nové údaje pro získání předpovědí.';
$string['nodatatotrain'] = 'Neexistují žádné nové údaje, které by mohly být použity pro vyškolení.';
$string['noinvalidanalysables'] = 'Tato stránka neobsahuje žádný neplatný analyzovatelný prvek.';
$string['notdefined'] = 'Dosud neurčeno';
$string['pluginname'] = 'Analytické modely';
$string['predictionprocessfinished'] = 'Zpracování předpovědi bylo dokončeno';
$string['predictionresults'] = 'Výsledky předpovědí';
$string['predictmodels'] = 'Modely předpovědí';
$string['predictorresultsin'] = 'Prediktor zaznamenal informace v adresáři {$a}';
$string['previouspage'] = 'Předchozí stránka';
$string['privacy:metadata'] = 'Modul Analytické modely  neukládá žádné osobní údaje.';
$string['restoredefault'] = 'Obnovit výchozí modely';
$string['restoredefaultempty'] = 'Vyberte modely, které mají být obnoveny.';
$string['restoredefaultinfo'] = 'Tyto výchozí modely chybí nebo se od instalace změnily. Vybrané výchozí modely můžete obnovit.';
$string['restoredefaultnone'] = 'Všechny výchozí modely poskytované jádrem a nainstalovanými pluginy byly již vytvořeny. Nebyly nalezeny žádné nové modely, není co obnovit.';
$string['restoredefaultsome'] = 'Počet úspěšně znovu vytvořených nových modelů: {$a->count}.';
$string['restoredefaultsubmit'] = 'Obnovit vybrané';
$string['sameenddate'] = 'Aktuální datum ukončení je dobré';
$string['samestartdate'] = 'Aktuální datum zahájení je dobré';
$string['scheduledanalysisresults'] = 'Výsledky s použitím metody rozdělení času na {$a->name}';
$string['scheduledanalysisresultscli'] = 'Výsledky s použitím (id: {$a->id}) metody rozdělení času na {$a->name}';
$string['selecttimesplittingforevaluation'] = 'Vyberte intervalovou analýzu, kterou chcete použít k vyhodnocení konfigurace modelu.';
$string['target'] = 'Cíl';
$string['target_help'] = 'Cílem je co model předpovídá.';
$string['timesplittingnotdefined'] = 'Není definována žádná intervalová analýza.';
$string['timesplittingnotdefined_help'] = 'Před povolením modelu musíte zvolit intervalovou analýzu.';
$string['trainandpredictmodel'] = 'Vzdělávací model a výpočet předpovědí';
$string['trainingprocessfinished'] = 'Vzdělávací proces byl dokončen';
$string['trainingresults'] = 'Výsledky vzdělávání';
$string['trainmodels'] = 'Vzdělávací modely';
$string['versionnotsame'] = 'Importovaný soubor byl z jiné verze ({$a->importedversion}) než je aktuální ({$a->version})';
$string['viewlog'] = 'Protokol hodnocení';
$string['weeksenddateautomaticallyset'] = 'Datum ukončení se automaticky nastaví na základě data zahájení a počtu sekcí';
$string['weeksenddatedefault'] = 'Datum ukončení automaticky vypočítáno od data zahájení kurzu.';
